<?xml version="1.0" encoding="UTF-8"?>
<SyncItemMaster xmlns="http://www.openapplications.org/oagis/9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" languageCode="en-US" versionID="release" releaseID="release" systemEnvironmentCode="Production" xsi:schemaLocation="http://www.openapplications.org/oagis/9 http://distribution.logiasoftware.fi/public/oagis/schema/9_5_1/BODs/SyncItemMaster/SyncItemMaster.xsd">
 <DataArea>
  <ItemMaster>
   <ItemMasterHeader>
    <ItemID agencyRole="primary">
     <ID>KORKO2</ID>
    </ItemID>
    <Description languageID="fi-fi" type="itemName">Laserleikkaus KORKO2</Description>
    <Note type="warranty">Ei varastoida</Note>
    <Classification type="warehouseProductGroup">
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code>
      </Code>
     </Codes>
    </Classification>
    <Specification>
     <Property>
      <NameValue name="supplyQuantity" unitCode="PCE">
      </NameValue>
     </Property>
    </Specification>
   </ItemMasterHeader>
  </ItemMaster>
  <ItemMaster>
   <ItemMasterHeader>
    <ItemID agencyRole="primary">
     <ID>Ruuvi M12 kirkas</ID>
    </ItemID>
    <Description languageID="fi-fi" type="itemName">Ruuvi M12 kirkas</Description>
    <Note type="warranty">Valmistus lopetettu</Note>
    <Classification type="warehouseProductGroup">
     <Codes>
      <Code sequence="1">RUUVI</Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code>KIRKAS</Code>
     </Codes>
    </Classification>
    <Specification>
     <Property>
      <NameValue name="supplyQuantity" unitCode="PCE">
      </NameValue>
     </Property>
    </Specification>
   </ItemMasterHeader>
  </ItemMaster>
  <ItemMaster>
   <ItemMasterHeader>
    <ItemID agencyRole="primary">
     <ID>151-571-2910A</ID>
    </ItemID>
    <Description languageID="fi-fi" type="itemName">Mikroauto</Description>
    <Note type="warranty">
    </Note>
    <Classification type="warehouseProductGroup">
     <Codes>
      <Code sequence="1">MA</Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>02057</Description>
     <Codes>
      <Code>
      </Code>
     </Codes>
    </Classification>
    <Specification>
     <Property>
      <NameValue name="supplyQuantity" unitCode="PCE">
      </NameValue>
     </Property>
    </Specification>
   </ItemMasterHeader>
  </ItemMaster>
  <ItemMaster>
   <ItemMasterHeader>
    <ItemID agencyRole="primary">
     <ID>T123321</ID>
    </ItemID>
    <Description languageID="fi-fi" type="itemName">Mikroauton putkirunko</Description>
    <Note type="warranty">Pitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko</Note>
    <Classification type="warehouseProductGroup">
     <Codes>
      <Code sequence="1">MA</Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>02062</Description>
     <Codes>
      <Code>
      </Code>
     </Codes>
    </Classification>
    <Specification>
     <Property>
      <NameValue name="supplyQuantity" unitCode="PCE">
      </NameValue>
     </Property>
    </Specification>
   </ItemMasterHeader>
  </ItemMaster>
  <ItemMaster>
   <ItemMasterHeader>
    <ItemID agencyRole="primary">
     <ID>MA POHJA</ID>
    </ItemID>
    <Description languageID="fi-fi" type="itemName">Mikroauton pohja </Description>
    <Note type="warranty">Pitkä &#xD;selitys &#xD;raporttia varten tuotteelle: &#xD;Mikroauton putkirunko</Note>
    <Classification type="warehouseProductGroup">
     <Codes>
      <Code sequence="1">MA</Code>
     </Codes>
     <Description>
     </Description>
     <Codes>
      <Code sequence="1">
      </Code>
     </Codes>
     <Description>02056</Description>
     <Codes>
      <Code>FE</Code>
     </Codes>
    </Classification>
    <Specification>
     <Property>
      <NameValue name="supplyQuantity" unitCode="PCE">
      </NameValue>
     </Property>
    </Specification>
   </ItemMasterHeader>
  </ItemMaster>
 </DataArea>
</SyncItemMaster>
